<?xml version="1.0" encoding="Windows-1251"?>
<!--Центральный Банк Российской Федерации.
Унифицированные форматы электронных банковских сообщений.

Схемы с описанием прикладных частей электроных сообщений, используемых в системе БЭСП Банка России.

-->

<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:ed="urn:cbr-ru:ed:v2.0" xmlns:lt="urn:cbr-ru:ed:leaftypes:v2.0" targetNamespace="urn:cbr-ru:ed:v2.0" elementFormDefault="qualified" attributeFormDefault="unqualified" version="2016.3.1">
	<xs:import namespace="urn:cbr-ru:ed:leaftypes:v2.0" schemaLocation="cbr_ed_leaftypes_v2016.3.0.xsd"/>
	<xs:include schemaLocation="cbr_ed_objects_v2016.3.1.xsd"/>
	<xs:annotation>
		<xs:documentation>Локальные прикладные объекты</xs:documentation>
	</xs:annotation>
	<xs:complexType name="LimitInfoExt">
		<xs:annotation>
			<xs:documentation>Информация об установленном лимите</xs:documentation>
		</xs:annotation>
		<xs:attribute name="PURBIC" type="lt:BICRUIDType" use="optional">
			<xs:annotation>
				<xs:documentation>БИК ПУР, который установил (на который установлен) лимит. Не заполняется для общего лимита, а так же для многостороннего лимита при направлении установки лимита автором сообщения</xs:documentation>
			</xs:annotation>
		</xs:attribute>
		<xs:attribute name="LimitSum" type="lt:NotNegativeKopeckAmountType" use="required">
			<xs:annotation>
				<xs:documentation>Сумма лимита</xs:documentation>
			</xs:annotation>
		</xs:attribute>
		<xs:attribute name="LimitTransKind" type="lt:OneDigitCodeType" use="required">
			<xs:annotation>
				<xs:documentation>Вид лимита</xs:documentation>
			</xs:annotation>
		</xs:attribute>
		<xs:attribute name="LimitDirection" type="lt:OneDigitCodeType">
			<xs:annotation>
				<xs:documentation>Направление лимита Заполняется для многостороннего и двустороннего лимитов</xs:documentation>
			</xs:annotation>
		</xs:attribute>
		<xs:attribute name="BalancePayts" type="lt:BalanceKopeckAmountType" use="required">
			<xs:annotation>
				<xs:documentation>Баланс платежей</xs:documentation>
			</xs:annotation>
		</xs:attribute>
		<xs:attribute name="LimitLiquidity" type="lt:BalanceKopeckAmountType" use="required">
			<xs:annotation>
				<xs:documentation>Предел ликвидности с учетом лимита для оплаты лимитного платежа</xs:documentation>
			</xs:annotation>
		</xs:attribute>
	</xs:complexType>
	<xs:annotation>
		<xs:documentation>Прикладные части ЭС</xs:documentation>
	</xs:annotation>
	<xs:element name="ED381" type="ed:ED381"/>
	<xs:complexType name="ED381">
		<xs:annotation>
			<xs:documentation>Информация о лимитах в системе БЭСП</xs:documentation>
		</xs:annotation>
		<xs:complexContent>
			<xs:extension base="ed:ESIDWithPartInfo">
				<xs:sequence>
					<xs:element name="LimitInfoExt" type="ed:LimitInfoExt" minOccurs="0" maxOccurs="unbounded">
						<xs:annotation>
							<xs:documentation>Информация об установленном лимите. Заполняется при наличии</xs:documentation>
						</xs:annotation>
					</xs:element>
				</xs:sequence>
			</xs:extension>
		</xs:complexContent>
	</xs:complexType>
</xs:schema>
